On Tuesday, February 14, 2012 1:45 PM

You do need to install pygoocanvas as Marco suggests but the error message refers to Graphviz which is a different piece of software. Graphviz is used by graphview but also lots of other features in Gramps. I suggest contacting the person who packaged the portable apps version of Gramps and asking for Graphviz and pygoocanvas to be included too.

Alternatively use the all-in-one (AIO) version of Gramps which I understand already includes all of these dependencies.

Bye

Gary

Thanks for this information. However, I would appreciate someone telling me HOW to download and install pygoocanvas and GraphViz, or to download and install the all-in-one (AIO) version of Gramps on my PortableApps.com USB memory stick.

I thought that it was you who packaged the the portable app version. If not, who should I contact?

Thanks for any help.

Murray